input{border-radius:0; max-width:193px;}
select:focus,input:focus,textarea:focus{outline:none;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}
input[type=text]::-ms-clear{display:none;}
input[type=password]::-ms-reveal{display:none;}
input[type='submit'],button{border:none;outline:none;}
input::-ms-clear{display:none;}
select::-ms-clear{display:none;}
textarea{resize:none;}
.clear{clear:both;width:0;height:0;}
HTML,BODY{BACKGROUND:#dae6f3;FONT:14px '微软雅黑',Helvetica,sans-serif;padding:0;margin:0;}
/*pc样式*/
#fmLogin{position:absolute;top:50%;left:50%;margin-top:-225px;margin-left:-325px;width:650px;z-index:99;}
.span_login{width:596px;padding:1px; margin:0 auto;background-color:#fff;margin-top:60px;border:1px solid #C3C6C0;border-radius:5px;}
.logo_container{width:558px;height:160px;margin:0 auto;padding:20px;background:url('../images/bg-m.png') no-repeat;}
.logo_container .img-left{float:left;width:32%;height:100%;}
.logo_container .img-right{position:relative;float:right;width:65%; height:100%; text-align:left;}
/*#img_left{width:100%;height:100%;max-width:145px;max-height:42px;} ruya*/
#img_left{width:100%;height:100%;max-width:157px;max-height:46px;margin-top:20px;}
#img_right{width:100%;height:100%;max-width:354px;max-height:51px;margin-top:40px;}
.login_title{display:inline-block;margin:0;padding:0; position:absolute;right:0;bottom:0; font-size:2em;color:#fff;}
.tb_login{width:500px;margin:8px auto;text-align:center;overflow:hidden;}

.modal{position:fixed; top:0;left:0;right:0;bottom:0; background:rgba(0,0,0,0.6); display:none;}
.modal-container{width:325px; height:auto; position:absolute; top:50%; left:50%; margin-left:-162.5px; margin-top:-220px; background-color:#fff; border-radius:3px;}
.modal-title{text-align:center; overflow:hidden; margin:0; padding:20px 0 50px; font-size:2.5rem;}
.modal-mark .modal-title {color:#2A94E0;}
.modal-report .modal-title {color:#FB6464;}

#txbUserName,#txbPassword{box-sizing:border-box; /*display:block;*/padding-left:40px;margin:0 auto; background:url('../images/icon_name.png') no-repeat 10px center; border:1px solid #A9A9A9; height:40px;/*line-height:45px;*/font-size:1rem; border-radius:3px;}
#txbPassword{background-image:url('../images/icon_pass.png'); margin:0 5px;}
#txbUserName:focus, #txbPassword:focus {border:1px solid #2A94E0;}

#btnSubmit{-webkit-appearance: none;border-radius:0; color:#fff; background-color:#2A94E0; margin:0;  height:38px; width:90px; /*line-height:45px;*/ border-radius:3px; cursor:pointer;text-align:center;font-size:1.2rem;font-weight:bold;}
#btnSubmit:hover{background-color:#1c85d0;}

#btnLeft,#btnRight{display:inline-block; width:180px; height:40px; line-height:40px; margin:0 10px;font-size:1.3em; letter-spacing:1px; text-decoration:none; background-color:#FB6464; color:#fff;border-radius:3px;}
#btnRight{background-color:#0474C6;}

.icon_close{position:absolute; top:0;right:0; display:inline-block; width:36px; height:36px; line-height:36px; text-align:center; color:#F2E4DB; font-size:2rem; font-weight:bold; cursor:pointer;}
.icon_close:hover{color:#2A94E0;}

.copy_login{text-align:center;font-size:13px;}

/***手机端***/
@media only screen and (max-width:450px){
body{width:100%;}
#fmLogin{position:absolute;top:5%;left:5%;margin-top:13%;margin-left:0px;width:90%;}
.span_login{width:98%;padding:2px;margin:0 auto;background-color:#fff;border:1px solid #C3C6C0;border-radius:5px;}
.logo_container{width:100%;margin:0 auto;overflow:hidden;padding:0;height:220px;background-size:100% 100%;}
.logo_container .img-left{float:none;width:100%;text-align:center;max-height:90px;margin-top:0;}
#img_left{width:100%;height:100%;margin-top:20px;}
#img_right{width:100%;height:100%;padding:0px; margin:0px;}

.logo_container .img-right{float:none;width:90%;height:100px;margin:0 auto;}
.login_title{display:inline-block;bottom:5px; margin:0;padding:0;font-size:20px;color:#fff;}
.tb_login{width:100%;margin:0 auto;}
.copy_login span{display:block;text-align:center;}
.modal-container{margin:0;width:100%;height:100%;top:0;left:0;}
#btnLeft,#btnRight{height:40px;width:80%;}
#btnRight{margin-top:5px;}
.login_after{width:100%;}
#txbUserName, #txbPassword {display:block; width:85%;margin:10px auto 0;}
#btnSubmit {display:block; width:85%;margin:15px auto 10px;}
}
